body, .wrapper {
    height: 100%; width: 100%; margin: 0; padding: 0;
    text-align: center;
    background: #8cc63f;
}
body * {
    box-sizing: border-box;
    font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
    font-size: 12px;
    line-height: 155%;
    color: #555;
}
a {
    outline: none;
}
.registration {
	background-color: #EBF4DE;
	padding-right: 15px;
	padding-left: 11px;
}
.data-reg {
	background-color: #EBF4DE;
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8CC63F;
	border-left-color: #8CC63F;
	padding-top: 18px;
	padding-right: 22px;
	padding-left: 22px;
}
.data {
	padding: 0px 21px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8CC63F;
	border-left-color: #8CC63F;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #8CC63F;
	margin-bottom: 8px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #717173;
	margin-bottom: 15px;
	margin-top: 0px;
	font-weight: normal;
	/*font-style: italic;*/
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #555; /*#8CC63F;*/
	margin-bottom: 5px;
	/*font-style: italic;*/
	margin-top: 5px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8CC63F;
}
.sweet-alert h2 {
    font-size:19px !important;
	color: #888 !important;
}
.content {
    /*background: #ff0000;*/
    width: 875px;
    margin: 0 auto;
    text-align: left;
}
.shop-online, .registration, .del-search {
    position: absolute;
    z-index:1;
    margin-left: 575px;
    margin-top: 20px;
    width: 300px;
    height: 75px;
    border: 2px solid #fff;
    border-radius: 25px;
}
.shop-online a, .registration a {
    position:absolute;
    padding:36px 130px;
}
.prod {
    position: absolute;
    z-index:1;
    margin-left: 575px;
    width: 300px;
    border: 2px solid #fff;
    border-radius: 25px;
    margin-top: 335px;
    background: #FFF url(../img/btn-bg-prod.png);
    background-repeat: no-repeat;
    background-position: 32px 0;
    min-height: 180px;
    padding: 75px 0 15px 50px;
}
.shop-online {
    margin-top: 20px;
    background: #717171 url(../img/btn-bg-shop.png);
    background-repeat: no-repeat;
    background-position: 35px 3px;
}
.registration {
    margin-top: 100px;
    background: #ED174F url(../img/btn-bg-reg.png);
    background-repeat: no-repeat;
    background-position: 35px 3px;
}
.del-search {
    margin-top: 180px;
    height: 150px;
    background: #A3D063 url(../img/btn-bg-del.png);
    background-repeat: no-repeat;
    background-position: 35px 3px;
    font-family: 'Arial', 'Helvetica', sans-serif;
    color:#fff; font-size: 12px;
    padding: 60px 0 0 50px;
}
.menuWrap {
    min-width: 240px;
    min-height: 160px;
    position: absolute;
    margin-top: 405px;
    margin-left: 35px;
    border-radius: 12px;
    overflow: hidden;
    z-index:3;
}
.menuBG {
    width:100%; height: 100%;
    position: absolute;
    background: #fff;
    opacity: 0.7;
    padding: 18px;
}
.menu {
    color: #555;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 1em !important;
    line-height: 180% !important;
}
.menu a {
    color: #555 !important;
    text-decoration: none;
    cursor: pointer;
}
.menu a span:before  {content:url(../img/menu-arrow.png);}
.main {
    position: relative; z-index:2; margin-top: 40px; width: 610px; height: 500px; 
    background: #fff; background: linear-gradient(white, #B8DA8A); 
    border-radius:30px; text-align: left;
}
.like-us {
    position: absolute; margin-top: -25px; margin-left: -21px;
}
.logo {
    position: absolute; margin-top: 25px; margin-left: 35px;
}
.fruit {
    position: absolute; margin-top: 365px; margin-left: 180px;
}
.home-mask {
    position:absolute;
    z-index:5;
    margin-top:295px;
    margin-left:35px;
    height:130px;
    overflow:hidden;
}
.home-button {
    width:255px;
    height:96px;
    margin-top:220px;
    margin-left:35px;
    background-image:url(../img/home-button.png);
    position:absolute;
    z-index:6;
    border-radius:23px;
    box-shadow: 4px 5px 5px rgba(0,0,0,0.5);
}
.home-drop-nav {
    width:255px;
    height:128px;
    background-image:url(../img/home-drop-nav.png);
    margin-top:-110px;
}
.office-mask {
    position:absolute;
    z-index:5;
    margin-top:295px;
    margin-left:310px;
    height:130px;
    overflow:hidden;
}
.office-button {
    width:255px;
    height:96px;
    margin-top:220px;
    margin-left:310px;
    background-image:url(../img/office-button.png);
    position:absolute;
    z-index:6;
    border-radius:23px;
    box-shadow: 4px 5px 5px rgba(0,0,0,0.5);
}
.office-drop-nav {
    width:255px;
    height:128px;
    background-image:url(../img/office-drop-nav.png);
    margin-top:-110px;
}
.home-option {
    padding:72px 38px; height:80px;
    /*background-color: #f00;*/
}
.home-thru {
    position: absolute;
    margin-top: 72px;
    padding: 20px 130px;
    height: 20px;
    text-decoration: none;
    /*background-color: #f00;*/
}
.office-option {
    padding:72px 38px; height:80px;
}
.office-thru {
    position: absolute;
    margin-top: 72px;
    padding: 20px 130px;
    height: 20px;
    text-decoration: none;
    /*background-color: #f00;*/
}
.modal {
    font-family: Arial, Helvetica, sans-serif;
    position:absolute;
    background-color:#fff;
    border-radius:20px;
    padding:50px;
    white-space:nowrap;
    top:200px;
    margin:0 40%;
    display:none;
    box-shadow: 10px 11px 6px rgba(0,0,0,0.6);
}
.cbox {
    float:right;
    margin:-40px -35px 0 0;
    cursor:pointer;
}
.mbox {
    float:right;
    margin:12px 15px 0 0;
    cursor:pointer;
}
.fbox {
    float:right;
    margin-top: -8px;
    margin-left: 25%;
    cursor:pointer;
    position:fixed;
}
#modal-steps {
    background-image: url(../img/steps.gif);
    width:555px; height:277px;
    border:2px solid #8cc63f;
    border-radius:20px;
    position:absolute;
    top:200px;
    margin:0 25%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color: #717073;
    z-index:10;
    display:none;
    box-shadow: 10px 11px 6px rgba(0,0,0,0.6);
    cursor:pointer;
}
#modal-faq,
#modal-privacy,
#modal-delivery,
#modal-wholesale,
#modal-contact {
    width:60%;
    min-height:10%;
    max-height:50%;
    margin:12% 20% 0 20%;
    overflow:auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color: #717073;
    background-color:#fff; /* background-color:#deedc8; */
    border:2px solid #8cc63f;
    border-radius:20px;
    position:absolute;
    top:0px;
    padding: 20px;
    z-index:10;
    display:none;
    box-shadow: 10px 11px 6px rgba(0,0,0,0.6);
    cursor:pointer;
}
#modal-faq p,
#modal-privacy p,
#modal-delivery p,
#modal-wholesale p,
#modal-contact p {
    padding:0 10px;
    line-height:150%;
}
@media (min-width:960px) {
    #modal-faq,
    #modal-privacy,
    #modal-delivery,
    #modal-wholesale,
    #modal-contact {
        width:40%;
        margin:11% 30% 0 30%;
    }
    .fbox {
        margin-left: 17%;
    }
}